﻿@import url('../layout.css');
body {
font-family:calibri ;
font-size: 10px;
}
#container {
width: 900px;
margin: 10px auto;
}
#masthead {
text-align: center;
width: 900px;
border: 0px;
margin-bottom: 10px;
}
#navigation {
position: relative;
float: left;
width: 160px;
margin-top: 10px;
margin-bottom: 10px;
border: 1px solid #431;
background-color: #fff;
}
#content {
	font-family: calibri;
	font-size: 11px;
	float: left;
	width: 900px;
	margin-left: 0px;
	padding: 0px;
	border: 0px solid #431;
	background-color: #fff;
	line-height: 23px;
	color: #000159;
}
#update-info {
	font-family: "Calibri Light";
	font-size: 12px;
	text-align: center;
	clear: both;
	width: 900px;
	margin-top: 50px;
	padding: 11px;
	border: 0px solid #fff;
	background-color: #fff;
	color: #000159;
}

#footer {
	font-family: calibri;
	font-size: 11px;
	text-align: center;
	clear: both;
	width: 900px;
	padding: 0px;
	border: 0px solid #000159;
	background-color: #fff;
}

/* Masthead Styles */
#masthead h1 {
color: #000159;
}
#masthead h3 {
color: #000159;
}
/* Navigation Styles */
#navigation ul {
list-style-type: none;
width: 100%;
display: block;
margin: 0;
padding: 0;
}
#navigation li {
display: block;
margin: 0;
padding: 0;
border: 1px solid #fff;
background-color: #fff;
}
#navigation a {
color: #a60;
text-decoration: none;
display: block;
padding: 5px;
border: 1px solid #fff;
background-color: #fff;
}
#navigation a:hover {
color: #fff;
text-decoration: none;
border: 1px solid #964;
background-color: #964;
}
/* Content Styles */
#content h1,h2,h3,h4,h5,h6 { margin-top: 1; margin-bottom: 1; 
	font-family: Calibri;
	padding-top: 0;}
#content h1 { margin: 0 0 0 0; font-size: 22pt;	font-weight: bold;	color: #000159;	letter-spacing: normal;	line-height: 28px; text-decoration:none; }
#content h2 {font-size:22pt; font-weight:bold; color:#A60; letter-spacing:normal; text-decoration:none; }
#content h3 {font-size:18pt; font-weight:bold; color:#000159; letter-spacing:normal; text-decoration:none; }
#content h4 {font-size:18pt; font-weight:bold; color:#A60; letter-spacing:normal; text-decoration:none; }
#content h5 {font-size:14pt; font-weight:bold; color:#000159; letter-spacing:normal; text-decoration:none; }
#content h6 {margin: 0 0 0 0; font-size: 14pt; font-weight: bold; color: #A60; letter-spacing: normal; line-height: normal;}
#content h7 {font-family: Calibri Light; color: #000159; font-size: 10px; padding-bottom:1.25; }
#content h8 {font-family: Calibri Light; color: #A60; font-size: 10px; padding-bottom:1.25; }

#content p { font-family:Calibri; font-size:12pt; line-height: 1.25;}

#content img {
padding: 5px;
border: 0px solid #964;
	float: right;
}

#content li,ul  { font-family:Calibri; font-size:11pt; line-height: 1.25; padding-top:0; }

/* Footer Styles */
#footer p {
color: #808080;
margin-top: 5px;
margin-bottom: 5px;
padding-top: 0px;
padding-bottom: 0px;
}
#footer a {
color: #000099;
text-decoration: underline;
}
#footer a:hover {
color: #853;
text-decoration: none;
}
a {
color: #a60;
text-decoration: underline;
}
a:hover {
color: #742;
text-decoration: underline;
}
.style_bold {
font-weight: bold;
}
.style_italic {
font-style: italic;
}

/* Styles Drop Down Menu from http://javascript-array.com/scripts/simple_drop_down_menu */

#sddm
{
	margin: 0;
	padding: 0;
	z-index: 30;
	width: 900px;
}

#sddm li
{
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font: bold 12px Arial;
	background-color: #000159;
	color: #FFFFFF;
	height: 38px;
	vertical-align: middle;
	width: 148px;
}

#sddm li a
{
	display: block;
	margin: 0 1px 0 0;
	padding: 4px 10px;
	width: 148px;
	background: #000159;
	color: #FFF;
	text-align: center;
	text-decoration: none;
	vertical-align: middle;
	font-weight: bold;
}

#sddm li a:hover
{ background: #000159}

#sddm div
{ position: absolute;
visibility: hidden;
margin: 0;
padding: 0;
background: #FFF;
border: 1px solid #000159}

#sddm div a
{ position: relative;
 display: block;
 margin: 0;
 padding: 5px 10px;
 
 width: auto;
 white-space: nowrap;
 text-align: left;
 text-decoration: none;
 background: #FFFFFF;
 color: #000159;
 font: 11px arial}

#sddm div a:hover
{ background: #FFF;
 color: #000159}
